.project-showcase{
    width:90%;
    max-width:1300px;
    margin:auto;
    padding:80px 0;
}

.project-row{
    display:flex;
    align-items:center;
    gap:60px;
    margin-bottom:100px;
}

.project-row.reverse{
    flex-direction:row-reverse;
}

.project-image{
    flex:1;
}

.project-image img{
    width:100%;
    display:block;
    border-radius:20px;
    object-fit:cover;
    transition:0.4s ease;
}

.project-image img:hover{
    transform:scale(1.03);
}

.project-content{
    flex:1;
}

.project-content h2{
    font-size:38px;
    margin-bottom:20px;
    color:#111;
    font-weight:700;
}

.project-content p{
    font-size:17px;
    line-height:1.9;
    color:#555;
}

@media(max-width:991px){

    .project-row,
    .project-row.reverse{
        flex-direction:column;
        gap:30px;
        margin-bottom:60px;
    }

    .project-content h2{
        font-size:28px;
    }
}